/* Panels.css
 * Contains content panel styles
 */

.panel {
	padding-top: 40px;
}

.panel--highlight {
	background-color: #FFFAF5;
	padding: 40px 0;
	margin-top: 40px;
}

.row p:last-of-type {
	margin-bottom: 0;
}

/* Feature Panel
 * Left Image / Right Text content and Button
 */

.panel-feature-left .panel-feature--main-image {
	margin-right: -40px;
}

.panel-feature-right .panel-feature--main-image {
	margin-left: -40px;
}

.panel-feature--main-image {
	position: relative;
	z-index: 2;
	padding: 0;
}

.panel-feature--text {
	background-color: #fff;
	border: 2px solid #BBA791;
	margin-top: -15px;
	z-index: 1;
}

.panel--highlight .panel-feature--text {
	background-color: #FFFAF5;
}

.panel-feature--text .btn {
	margin-top: 1em;
}

.panel-feature--title {
	background-color: #fff;
	display: inline-block;
	margin-top: 20px;
}

.panel--highlight .panel-feature--title {
	background-color: #FFFAF5;
}

.panel-feature-left .panel-feature--title {
	padding: 0 30px 0 65px;
}

.panel-feature-right .panel-feature--title {
	margin-left: 30px;
	padding: 0 30px 0 25px;
}

.panel-feature-left .panel-feature--text {
	padding: 30px 30px 30px 60px;
}

.panel-feature-right .panel-feature--text {
	padding: 30px 60px 30px 30px;
}

.panel-feature .btn {
	margin-top: 15px;
	display: inline-block;
}


/* CTA panel
 *
 * CTA Form content and Button
 */

.panel-cta {
	font-family: 'Playfair Display', serif;
	font-size: 1.125em;

	background-color: #fff;
}
.panel-cta--text {
	color: #333;
	font-size: 1.5em;
	line-height: 1.8em;
}

.panel-cta--subscribe {
	font-family: 'Playfair Display', serif;
	background-color: #243A6F;
	padding-bottom: 40px;
}

.panel-cta--subscribe label {
	text-align: center;
}

.panel-cta--subscribe .panel-cta--text {
	color: #fff;
	font-size: 1.25em;
	line-height: 1.5em;
}

.panel-cta .col,
.panel-cta--subscribe .col {
	margin: 0;
}


/*  Photo Panel
 *
 * Background panel with box overlay and buttons
 */

.panel--photo {
	background-image: url(../../assets/images/home-banner.jpg);
	background-size: cover;
	min-height: 200px;
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 30px 0;
	text-align: center;
}

.panel--photo-title {
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 2.75em;
	width: 60%;
	margin: 0 auto;
}

.panel--photo .divider--line,
.panel--photo .divider--half {
	border-bottom: 1px solid #fff;
	margin: 20px auto;
}

.panel--photo-subtext {
	color: #fff;
	display: inline-block;
	max-width: 70%;
}

.panel--photo-overlay {
	background-color: rgba(36, 58, 111, 0.85);
	margin: 0 auto;
	padding: 30px 15px;
}

/* News item panel
 *
 * Image and text item  -for news, features, blog items
 */

.panel-news h2 {
	text-align: center;
}

.panel-news--item h3 {
	padding: 0.416667em 0;
	
	font-family: 'Work Sans', sans-serif;
    font-size: 1.0em;
}
.panel-news--item h3 a{
	color: #333;
	text-decoration: none;
	
	font-family: 'Work Sans', sans-serif;
    font-size: 1.0em;
}





/* Panel Gallery
 *
 * Photo gallery with thumbnail results
 */


.panel-gallery--outline .panel-gallery--item {
	border: 1px solid #C77D59;
	padding: 0;
	padding-bottom: 15px; 
}

.panel-gallery--item-details {
	padding: 10px;
	/* min-height: 100px; */ 
}

.panel-gallery--item-status {
	float: right;
	font-weight: bold;
	padding: 8px;
}

/* Panel Blockquote
 *
 */

.panel--blockquote {
	margin: 0 auto;
	max-width: 80%;
}

.panel--blockquote blockquote {
	font-size: 1.125em;
	text-align: center;
}

.panel--blockquote-author {
	display: block;
	text-align: right;
	padding-top: 5px;
}
.panel--blockquote-author:before {
	content: "-";
}

@media only screen and (max-width: 768px) {
	.panel {
		padding-top: 20px;
	}

	.panel--highlight {
		padding: 20px 0;
		margin-top: 20px;
	}

	.panel-feature-left .panel-feature--title,
	.panel-feature-right .panel-feature--title {
		padding: 0 20px;

	}
	.panel-feature-left .panel-feature--text,
	.panel-feature-right .panel-feature--text {
		padding: 20px;
	}
	.panel-feature .btn {
		display: block;
		text-align: center;
	}

	.panel-cta--subscribe {
		padding-bottom: 20px;
	}

	.panel--photo-title {
		font-size: 2em;
	width: 100%;
	margin: auto;		
	}

	.panel-gallery--item {
		margin-bottom: 20px;
	}

	.panel-gallery .panel-gallery--item:last-of-type {
		margin-bottom: 0;
	}

	.panel-news--item {
		text-align: center;
		margin-bottom: 20px;
	}

	.panel-news--item:last-of-type {
		margin-bottom: 0;
	}

	.panel-news--item-text {
		max-width: 300px;
		margin: 0 auto;
	}
	
	.panel--blockquote {
		max-width: 100%;
	}	
}
@media only screen and (max-width: 992px) {
	.panel-feature-left .panel-feature--main-image {
		margin: 0;
		padding: 0 20px 20px 20px;
	}

	.panel-feature-right .panel-feature--main-image {
		margin: 0;
		padding: 0 20px 0 20px;
	}
}


@media only screen and (min-width: 992px) {

	.panel-feature--title {
		padding: 15px 30px 15px 50px;
	}
	.panel-feature--text {
		padding: 0 30px 30px 50px;
	}
	
	.panel-cta--subscribe label {
		text-align: left;
	}

	.panel--photo-overlay {
		width: 65%;
	}

	.panel-news--item-text {
		max-width: 280px;
	}
}

@media only screen and (max-width: 992px) {
	.panel-cta--subscribe {
		text-align: center;
	}

	.panel-cta .panel-cta--text {
		font-size: 1.5em;
		line-height: 1.25em;
		text-align: center;
		padding-bottom: 20px;
	}
}

